/*-----------------------------
	基本スタイル
-------------------------------*/

body {
	font-size:14px;
	line-height:1.8em;
	color:#333333;
	margin:0px;
	font-family: meiryo,"メイリオ";
	}

a {
	color:#4169e1;
	}

a:hover {
	text-decoration:none;
	color:#6699cc;
	}

a img {
	border:none;
	}

h1 {
	margin:0px 0px 5px 0px;
	padding:0;
	color:#555555;
	font-size:10px;
	font-weight:normal;
	line-height:1.5em;
	text-align:right;
	}
h1.top {
	float:left;
	margin:0;
	padding:0;
	color:#333333;
	font-size:10px;
	font-weight:normal;
	line-height:1.5em;
	}

h2.conts {
	margin:0;
	padding:0px 0px 5px 0px;
	color: #999999;
	border-bottom: solid 1px #027ABB;
	}

h2.top {
	margin:0;
	font-size:20px;
	padding:7px 0px 7px 0px;
	color: #000000;
	border-top: dotted 1px #027ABB;
	border-bottom: dotted 1px #027ABB;
	font-family: Verdana, Arial, sans-serif; 
	}

h3 {
	border-left: solid 8px #027ABB;
	border-right: solid 1px #B3B3B3;
	border-top: solid 1px #B3B3B3;
	border-bottom: solid 1px #B3B3B3;
	background-image:url(../images/bg_h3.jpg);
	padding:14px 10px;
	color:#000000;
	font-family: Verdana, Arial, sans-serif; 
	}

h4.tipe2 {
	border-left: solid 5px #027ABB;
	border-bottom: solid 1px #CCCCCC;
	padding:9px;
	font-size:14px;
	color:#027ABB;
	margin: 15px 0px;
	}
	
h4.tipe3 {
	border-left: solid 0px #FFFFFF;
	border-bottom: solid 1px #CCCCCC;
	padding: 0px;
	font-size:14px;
	color:#027ABB;
	margin: 15px 0px;
	}
	
/*-----------------------------
	レイアウト
-------------------------------*/
#wrapper {
	clear: both;
	width:880px; /* レイアウト全体の幅を指定 */
	margin-right:auto;
	margin-left:auto;
	}

#wrapper2 {
	width:900px; /* レイアウト全体の幅を指定 */
	margin-right:auto;
	margin-left:auto;
	}

#header {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	border-bottom: solid 3px #027ABB;
	border-top: solid 5px #CCCCCC;
	height:120px;
	vertical-align:bottom;
	}

#logo {
	float:left;
	width:391px;
	padding-top: 40px;
	}

#space {
	width:825px; 
	margin-right:auto;
	margin-left:auto;
	text-align:right;
	padding: 6px 5px 6px 10px;
	margin-bottom:10px;
	}

#submenu {
	width:885px; 
	height:21px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:37px;
	background-color: #027ABB;
	padding: 8px 5px 8px 10px;
	color:#FFFFFF;
	}
#submenu ul {
	margin:0;
	padding:0;
}

#submenu li {
	display:inline;
	margin:0;
	padding:0;
}

#submenu li a {
	display:block;
	margin-right:20px;
	padding:0;
	float:left;
	text-decoration:underline;
	font-size:14px;
	color:#FFFFFF;
}
#submenu li a:hover {
	text-decoration:underline;
	color:#FFF200;
}


#jq {
	margin-right:auto;
	margin-left:auto;
	width:900px;
	height: 470px;
	padding: 0px 10px 10px 0px;
	background-image:url(../images/fla.jpg);
	background-repeat:no-repeat;
	}
	

#top_left {
	float: left;
	width: 560px;
	margin-right: 30px;
	margin-bottom: 30px;
	}
		
#top_right {
	float: left;
	width: 285px;
	margin-bottom: 30px;
	padding-top: 15px;
	background: url(../images/topbox_01.jpg) no-repeat;
	}

#top_right_box {
	width: 250px;
	padding: 10px 20px 15px 15px;
	background-image:url(../images/topbox_02.jpg);
	margin-bottom: 0px;
	}

#lineup{
	margin-top: 10px;
	margin-bottom: 5px;
	background-image: url(../images/bg_footer2.jpg);
	background-color: #FFFF80;
	padding: 10px;
	border: solid 2px #FFFFFF;
	}
	
#lineup h2{
	margin:0px;
	color:#222222;
	font-size:14px;
	margin: 0px 0px 3px 0px;
	}
#lineup p {
	margin:2px;
	padding:0px;
	font-size:12px;
	line-height:1.2em;
	}
#lineup a {
	color: #666666;
	text-decoration:none;
	}
#lineup a:hover {
	text-decoration:underline;
	}
		
#topimg {
	margin-right:auto;
	margin-left:auto;
	width:740px;
	height:100px;
	padding: 270px 50px 0px 50px;
	margin-bottom:25px; 
	background-image:url(../images/top.jpg);
	}

#feature {
	float:left;
	width:640px;
	margin-bottom:40px;
	}

#feature2 {
	margin-bottom:40px;
	}

#information {
	float:right;
	width:205px;
	}	

#article {
	margin-bottom: 90px;
	}

#footnavi {
	clear:both;
	background-image:url(../images/bg_footer2.jpg);
	border-top: solid 3px #027ABB;
	height:80px;
	font-size:12px;
	color:#000000;
	font-family: Verdana, Arial, sans-serif; 
	}
	
#navi_left {
	float:left;
	}
	
#navi_left img {
	margin:15px 0px 1px 0px;
	}

#footer {
	background-image:url(../images/bg_footer.jpg);
	background-repeat:repeat-x;
	background-color:#807F83;
	padding-top:13px;
	height:74px;
	font-size:12px;
	color:#FFFFFF;
	font-family: Verdana, Arial, sans-serif; 
	}
#footer a{
	color:#FFFFFF;
	}

#footmenu {
	float:left;
	}
#foot_right {
	float:right;
	text-align:right;
	}

/*-----------------------------
	部分レイアウト
-------------------------------*/

#link {
	margin-bottom: 7px;
	}

#link img {
	margin-bottom:2px;
	}

#link a {
	color:#444444;
	text-decoration:none;
	}

#link a:hover {
	color:#027ABB;
	text-decoration:underline;
	}
#link p {
	font-size:11px;
	line-height:1.3em;
	background-image:url(../images/arrow_red.gif);
	background-repeat:no-repeat;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 15px;
	}

#shopinfo {
	border: solid 1px #CCCCCC;
	padding: 5px;
	margin-bottom: 40px;
	}

#shopinfo2 {
	border: solid 1px #CCCCCC;
	padding: 5px;
	margin-bottom: 10px;
	}

#step {
	background-image:url(../images/bg_h3.jpg);
	background-repeat:repeat-x;
	background-position: bottom;
	border-left: solid 5px #555555;
	border-bottom: solid 1px #CCCCCC;
	padding:0px 15px 0px 15px;
	margin: 10px 0px 15px 0px;
	}

/*-----------------------------
	クラス定義
-------------------------------*/

.pict1 {
	float:left;
	border:solid 1px #555555;
	margin-right:7px;
	}
.pict2 {
	float:left;
	border:solid 1px #FFFFFF;
	margin-right:12px;
	}
.pict3 {
	margin-top:10px;	}

.pict4 {
	float:right;
	margin-left: 15px;
	}
.pict5 {
	margin-right: 15px;
	margin-bottom: 10px;
	}
.pict6 {
	float:left;
	margin-right: 10px;
}

.contsmenu {
	font-size: 20px;
	font-color: #666666;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 40px;
	background-image: url(../images/arrow_red.gif);
	background-repeat:no-repeat;
	background-position: left center;
	padding-left: 15px;
	}

table.flow {
	background-color: #999999;
	font-size:12px;
	color:#333333;
	margin: 20px 0px 20px 0px;
	}
table.flow img{
	float:left;
	margin: 0px 10px 0px 10px;
	}

table.flow h4 {
	background-color: #DFD5D6;
	padding:7px;
	font-size:14px;
	color:#000000;
	margin: 10px;
	}
table.flow p {
	padding: 0px 10px;
	}

td.cell1 {
	background-color: #EFE4E0;
	border-right:7px solid #027ABB;
	color:#000000;
	padding: 10px;
	}

td.cell2 {
	background-color: #F2F2F2;
	color:#333333;
	padding: 10px;
	}
td.cell3 {
	background-color: #DFD5D6;
	color:#FFFFFF;
	padding: 5px;
	text-align:center;
	}
td.cell4 {
	border-left:7px solid #027ABB;
	color:#027ABB;
	padding: 10px;
	}
td.cell5 {
	background-image: url(../images/bg_footer2.jpg);
	color:#333333;
	padding: 5px;
	font-weight:bold;
	}
td.cell6 {
	background-color:#EEEEEE;
	color:#000000;
	font-size:12px;
	}

td.ce01 {
	background-image: url(../images/stripe_black_3.jpg);
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	padding: 5px 0px 5px 7px;
	}
td.ce02 {
	background-color:#FFFFFF;
	font-size:12px;
	padding: 5px;
	}

.selfbox {
	background-color: #EEEEEE;
	line-height: 2em;
	color:#000000;
	padding:7px 40px;
	margin-bottom:30px;
	}

.bazaar {
	font-size: 12px;
	}
.bazaar img {
	border: solid 1px #CCCCCC;
	padding: 8px;
	margin-left:140px;
	}
.bazaar h5{
	background-image:url(../images/arrow_red.gif);
	background-repeat:no-repeat;
	background-position: left;
	background-color:#333333;
	text-align: left;
	padding: 7px 20px;
	font-size:14px;
	margin-top:25px;
	color:#FFFFFF;
	}
.bazaar p {
	margin-left:140px;
	line-height: 1.5em;
	}

.mail{
	background-image:url(../images/mail_bg.jpg);
	background-repeat:no-repeat;
	background-position: left;
	padding: 33px 0px 15px 120px;
	font-size:18px;
	margin-top:25px;
	color:#000000;
	}

.gotop {
	clear:both;
	text-align: right;
	}

.textbox {
	border: solid 1px #CCCCCC;
	background-color: #EEEEEE;
	padding: 7px;
	line-height: 1.5em;
	font-size: 14px;
	color:#555555;
	margin: 15px 0px;
	}


/*-----------------------------
	文字定義
-------------------------------*/

.red {
	color:#BB0000;
	}

.small {
	font-size:12px;
	color:#333333;
	}

.lb {
	color:#7589BF;
	}
	
.white {
	color:#FFFFFF;
	}

p.topcopy{
	margin-bottom: 40px;
	}

.large {
	font-size:16px;
	color:#333333;
	}

